@charset "UTF-8";
/* CSS Document */

/*	Document Layout
*	- Element Styles 
*	- Layout Styling
*	- Repsonsive Styles
*	- IE hacks
*	- Print Styles
*/

/******************************************************/
/*	Element Styles
/******************************************************/

h1,h2,h3,h4,h5,h6,p,a{
	font-family: Eurostile-Reg, Arial, Helvetica, sans-serif;
	font-size:16.5px;
	color:#58585a;
}

h1{
	font-family: Eurostile-Bol, Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:23px;
	margin:0;
	padding:0 0 5px 0;
	line-height: 28px;
}

.left_locked_content h2{
	font-family: Eurostile-Bol, Arial, Helvetica, sans-serif;
	font-weight:100;
}

a, a:visited{
	color:#58585a;
	text-decoration:none;
	outline:none;
}

a:hover, a:active{
	color:#adaeaf;
	outline:none;
}

ol{
	margin:0;
	padding:5px;
}

iframe{ z-index:-1; }

/******************************************************/
/*	Layout Styles
/******************************************************/

html, body{
	background-color:#eff0f1;
	text-align:center;
}

body.ie{
	font-weight:bold;
}

body.ie h1, 
body.ie .left_locked_content h2, 
body.ie .left_locked_content h2, 
body.ie div#main_navigation,
body.ie div#content div.full-width h2,
body.ie .arrow-list ul,
body.ie .arrow-list li p,
body.ie div#home_news_link a span,
body.ie div#home_news_link a p,
body.ie div#home_other_links li a span,{
	font-weight:bold;
}



div#container{
	background-color:#fff;
	width:960px;
	height:auto;
	margin:0 auto;
	text-align:left;
}

div#banner{
	height:141px;
	width:900px;
	padding:0 30px;
	background:url(../images/logo_tagline.jpg) top right no-repeat #fff;	
	position:relative;
}

	div#banner a.logo_main{
		display:block;
		height:141px;
		width:402px;
		background:url(../images/logo_main.jpg) center no-repeat #fff;	
	}
	
	div#banner div.searchbar input{
	background: no-repeat scroll left center #e7e7e8;
    border: 0 none;
    box-shadow: none;
    color: F96C1A/*#58585A;*/
    display: block;
    float: left;
    font-family: 'Eurostile-Reg';
    font-size: 15px;
    height: 25px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 30px;
    top: 0;
    width: 75px;
	}
	
	div#banner div.searchbar input.cat_button:hover{
		color:#F96C1A;
	}
	
	/*Search input field*/
	#banner div.searchbar input#CAT_Search{
	    background-color: #E7E7E8;
    border-bottom-left-radius: 5px;
    border-right: 1px solid white;
    left: 650px;
    width: 203px;
	}
	
		div#banner div.searchbar input.submit{
			width:69px;
			right:29px;
			height:25px;
			padding:5px 0 0 5px;
			font-family: Eurostile-Reg;
			font-size:13px;
			color:#58585a;
			background-position:center right;
		}
	
		div#banner div.searchbar input{
			 
			
		}


div#main_navigation{
	height:42px;
	width:900px;
	margin:0 0 23px 30px;
	background:url(../images/navigation_top_border.gif) top left repeat-x #fff;	
	border-bottom:solid 2px #bdbfc1;
	font-size:14px;
	font-weight:100;
	font-family: Eurostile-Bol;
	font-weight:100;
	color:#58585a;
}

	div#main_navigation #nav_688828 li{
		padding:10px 16px 8px 16px;
	}
	
	div#main_navigation #nav_688828 li:hover{
			background-image:none;
			background-color:#F26F21; /*orange*/
			color:#FFF;
		}
	
	/*div#main_navigation #nav_688828 li:last-child{
		padding:10px 21px 8px 22px;
	}
	*/
		div#main_navigation #nav_688828 ul > li{
			float:left;
			width:208px;
			height: 20px;
    		line-height: 20px;
		}
		
		div#main_navigation #nav_688828 ul > li:hover{
			background-image:none;
			background-color:#F26F21; /*orange*/
			color:#FFF;
		}
	
		div#main_navigation #nav_688828 li ol li, div#main_navigation #nav_688828 li ol li:last-child{
			padding:5px 0 5px 10px;
			font-size:12px;
		}
		
		div#main_navigation #nav_688828 li ol li:hover{
			color:#fff;	
		}

div#content{
	padding:0 30px;
}


div#content div.full-width{
		width:900px;
		float:right;	
	}
	
	div#content div.full-width h1{
		font-size:29px;
	}
	
	div#content div.full-width h2 a{
		height:25px;
		width:auto;
		padding:10px 20px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;
		font-size:20px;
		font-family: Eurostile-Bol;
		font-weight:100;
		color: #6A6B6B;
		display:block;
}


div#content div.full-width p{
	font-family: Eurostile-Reg, Arial, Helvetica, sans-serif;
	font-size:17.5px;
	color:#58585a;
}

div#content div a.back-to-top{
	background-color:#e7e7e8;
	padding:7px;
	font-size:14px;
}

div#content div a:hover.back-to-top{
	background-color:#F26F21; /*orange*/
			color:#FFF;
}

/*regular copy bullet points*/
ul.paragraph{
list-style: disc outside;
    margin: 0;
      padding: 0 0 0 40px;
	color: #58585A;
    font-family: Eurostile-Reg, Arial, Helvetica, sans-serif;
    font-size: 16.5px;
}

ul.arrow-list, ol.arrow-list,
ul.arrow-list.guide, ol.arrow-list.guide{
	 margin: 1em 0;
    padding: 0 0 0 10px;
}

.arrow-list ul, .arrow-list.guide ul{
	list-style: none outside none;
    margin: 0;
    padding: 0;
	font-size:18px;
	line-height:19px;
	font-family: Eurostile-Bol, Arial, Helvetica, sans-serif;
	font-weight:100;
	float:left;
	}
	
.arrow-list li{
	list-style: none outside none;
	padding: 0 0 0 30px;
	margin: 0;
	background-attachment: scroll;
	background-image: url(../images/about_list_arrows.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.arrow-list.guide li{
	    background-attachment: scroll;
    background-image: url("../images/about_list_arrows.gif");
    background-position: left 89%;
    background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0;
    padding: 22px 0 0 30px;}

.arrow-list li p, .arrow-list li p a, 
.arrow-list.guide li p, .arrow-list.guide li p a{
	font-family: 'Eurostile-Bol';
	font-weight:100;
    font-size: 21px;
     margin: 0;
    padding: 0;
}


ul.arrow-list, ol.arrow-list,
ul.arrow-list.guide, ol.arrow-list.guide{
	 margin: 1em 0;
    padding: 0 0 0 10px;
}




/*Forestry > ACME page video holder*/
.video-holder{
	height:auto;
	width:870px;
	margin:0 5px;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	background-color:#e7e7e8;
	padding:10px;
}

 div#content div.full-width .video-holder h2 a{
	
	text-align:center;
	height:auto;
		width:auto;
		padding:0px;
		background-color:none;
		-webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-left-radius: 0px;
		font-size:28px;
		font-family: Eurostile-Bol;
		font-weight:100;
		color: #6A6B6B;
		display:block;
	}
	
 div#content div.full-width .links-holder{
	 width:860px;
	 height:auto;
	 background:url(/images/resources/links-bg.jpg) no-repeat;
	 padding:20px;
 }

	div#content div.left_content{
		height:auto;
		width:450px;
		float:left;
		padding:10px;
		background-color:#eeefef;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	
	/*Your Industry > Forestry webpage */
	div#content div.left_content-forestry{
		height:auto;
		width:365px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Construction webpage */
	div#content div.left_content-construction{
		height:auto;
		width:345px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Shipping webpage */
	div#content div.left_content-shipping{
		height:auto;
		width:380px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Civil webpage */
	div#content div.left_content-civil{
		height:auto;
		width:400px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Oil Rig webpage */
	div#content div.left_content-oilrig{
		height:auto;
		width:315px;
		float:left;
		background-color:#eeefef;
		padding:10px;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Agriculture webpage */
	div#content div.left_content-agri{
		height:auto;
		width:348px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	/*Your Industry > Fishing webpage */
	div#content div.left_content-fish{
		height:auto;
		width:348px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	
	/*Forestry > Logging Rope */
	div#content div.left_content-auto{
		height:auto;
		width:880px;
		float:left;
		padding:10px;
		background-color:#e7e7e8;
		-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
		margin-bottom:8px;
	}
	
	
	body.Home div#content div.left_content{
		height:auto;
		width:400px;
		height:557px;
		width:325px;
	}
	
		#icon_menu{
			display: block;
    		width: 350px;
		}
	
		#icon_menu td{
			display:block;
			height:70px;
			width:137px;
			float:left;	
		}
		
		#icon_menu td.table_right{
			width:190px;	
		}
		
			#icon_menu a{
				display:block;
				height:100%;
				width:100%;	
			}
		
			#icon_menu td span{
				float:left;	
				padding:20px 0 0 5px;
				color:#58585a;
			}
			
			#icon_menu td a:hover span{
				color:#adaeaf;
			}
	
		#icon_1,#icon_2,#icon_3,#icon_4,#icon_5,#icon_6{
			display:block;
			height:52px;
			width:51px;
			background-repeat:no-repeat;
			background-image:url(../images/home_icon_sprite.gif);
			float:left;
		}
		
		#icon_1{background-position:0px 0px;}
		#icon_2{background-position:0px -52px;}
		#icon_3{background-position:0px -104px;}
		#icon_4{background-position:0px -156px;}
		#icon_5{background-position:0px -208px;}
		#icon_6{background-position:0px -260px;}
		
		a:hover #icon_1{background-position:-51px 0px;}
		a:hover #icon_2{background-position:-51px -52px;}
		a:hover #icon_3{background-position:-51px -104px;}
		a:hover #icon_4{background-position:-51px -156px;}
		a:hover #icon_5{background-position:-51px -208px;}
		a:hover #icon_6{background-position:-51px -260px;}
	
	div#content div.right_content{
		width:422px;
		float:right;	
		text-align:center;
	}
	
	body.Home div#content div.right_content{
		width:547px;
	}
	
		div#home_news_link{
			display:block;
			height:173px;
			width:252px;
			float:left;
			
		}
		
		div#home_news_link-heading{
			display:block;
			height:31px;
			width:252px;	
			background:url(/images/home-news-link.gif) center left no-repeat #fff;	
			margin-top:13px;
			background-color:#e7e7e8;
		}
		
		
		
		div#home_news_link-heading a:hover{
			background:url(/images/home-news-link.gif) center right no-repeat #fff;	
			color:#FFF;
		}
		
			div#home_news_link a{
				display:block;
				height:100%;
				width:100%;
				position:relative;
			}
			
				div#home_news_link a span{
					font-size: 13px;
					font-weight: bold;
					font-family: Eurostile-Bol;
					font-weight:100;
					position: absolute;
					right: 125px;
					top: 11px;
				}
				
				
				div#home_news_link a.tag{
				display:block;
				height:30px;
				width:252px;
				position:relative;
				background-color:#e7e7e8;
				-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;
			}
			
				div#home_news_link a.tag p{
					font-size: 13px;
					font-weight: bold;
					font-family: Eurostile-Bol;
					font-weight:100;
					position: absolute;
					left: 15px;
					bottom: 5px;
					margin: 0;
    				padding: 0;
				}
				
				div#home_news_photo{
			display:block;
			height:112px;
			width:252px;
			
		}
			
		
		div#home_other_links{
			float:right;
			margin-top:13px;	
		}
		
		div#home_other_links ul{
			list-style:none;	
			margin:0;
			padding:0;
		}
		
			div#home_other_links li{
				height:48px;
				width:274px;
				background:url(../images/home_links.gif) center left no-repeat #fff;	
				margin:0 0 15px 0;
				padding:0;
				position:relative;	
			}

div#home_other_links  li.fb{
				height:48px;
				width:274px;
				background:url(../images/fb_links.gif) center left no-repeat #fff;	
				margin:0 0 15px 0;
				padding:0;
				position:relative;	
			}
			
			div#home_other_links li:hover{
				background-position:center right;
				color:#FFF;
			}
			
			div#home_other_links li:last-child{
				margin-bottom:0;	
			}
			
				div#home_other_links li a{
					display: block;
					height: 58px;
					width: 274px;
				}
				
				div#home_other_links li a:hover{
				color:#FFF;

				}

					div#home_other_links li a span{
						font-size: 12px;
						font-family: Eurostile-Bol;
						font-weight:100;
						line-height: 52px;
						text-align: center;
						margin: 0 35px 0 0;
						padding:0;
					}	
					
	div#content div.left_locked_content{
		height:auto;
		width:450px;
		float:left;
		padding:10px;	
		margin-bottom:8px;
		}				
		
		div#content div.left_locked_content ul{
			list-style:none;
			margin:0;
			padding:0;
		}
		
			div#content div.left_locked_content ul li{
				padding:0 0 0 30px;
				background:url(../images/about_list_arrows.gif) top left no-repeat #fff;
			}
		
.footer-quote img{
	margin:0 auto;
}

div#footer{
	clear:both;
	display:block;
	height:188px;
	width:100%;
	background: top left no-repeat #fff;
	position:relative;
}

div#footer.crane{
	background-image:url(../images/footer_bg.gif);
}

div#footer.yellow-crane{
	background-image:url(../images/footer_bg-yellowcrane.jpg);
}

div#footer.logger{
	background-image:url(../images/footer_bg-logger.gif);
}

div#footer.guy{
	background-image:url(../images/footer_bg-guy.gif);
}

div#footer.chainsaw{
	background-image:url(../images/footer_bg-chainsaw.gif);
}

div#footer.acme{
	background-image:url(../images/footer_bg-acme.gif);
}

div#footer.ecotrack{
	background-image:url(../images/footer_bg-ecotrack.gif);
}

div#footer.fortronics{
	background-image:url(../images/footer_bg-fortronics.gif);
}

div#footer.bulldozer{
	background-image:url(../images/footer_bg-bulldozer.gif);
}

div#footer.large-log{
	background-image:url(../images/footer_bg-large-log.gif);
}

	div#footer_brands{
		display:block;
		height:40px;
		width:100%;
		background:url(../images/footer_brands.gif) top left no-repeat #fff;
		position:absolute;
		left:0px;
		bottom:5px;
	}
.chain-table { font-family: Eurostile-Reg, Arial, Helvetica, sans-serif;
	font-size:16.5px;
	color:#58585a;}
	
.chain-table h2 { font-size: 20px} 

.loggers-equip h2 { font-size:21px}
	
.logmarker{
}

.log-marka ul{
	list-style-type: none;
    padding: 0px;
    margin: 0px;
}



.log-marka ul li h2 {
	background-image: url(../images/logmarka-bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 15px; 
	color:#00aeef;
	font-size: 22px;
    margin-bottom: 0;
    padding: 7px 0 2px 34px;
}

.log-marka ul li p{
	margin:0;
padding: 0 0 0 34px;
font-size: 17px;
    line-height: 23px;}


/* LOADBOSS */


.loadboss ul{
	list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.loadboss ul li{
	list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.loadboss ul li h2 {
	background-image: url(/images/loadboss-bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding-left: 15px; 
	font-weight: normal;
	font-size: 21px;
    margin-bottom: 0;
     margin-left: 15px;
    padding: 7px 0 0 15px; 
}

.loadboss ul li p{
	margin:0 0 0 17px;
	padding: 0 0 0 34px;
	font-size: 17px;
    line-height: 23px;
	background-image: url(/images/loadboss-minibullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 15px; 
}

.trackgrip-mightygrip-img{
    background-image:url(/images/trackgrip-content-mighty-grip2.jpg); 
    width:900px; 
    height: 249px; 
    position:relative;}

.trackgrip-mightygrip-text{
  width:900px; 
    height: 249px; 
    position:absolute; 
    padding:24px 0 0 11px;  
}


div.trackgrip-mightygrip-img h2{ color:#000; font-family: Eurostile-Bol,Arial,Helvetica,sans-serif; font-weight:bold; font-size: 33px;
    font-style: italic; margin:0; padding:0;}

div.trackgrip-mightygrip-img ul{ color:#f9a12e; margin: 0;    padding: 0 0 0 2px;}

div.trackgrip-mightygrip-img div.trackgrip-mightygrip-text ul li{
    color: #f9a12e;
    font-size: 20px;
    font-style: italic;
    font-family: Eurostile-Bol,Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 24px;
    list-style-type: none;
    background-image: url(/images/mightygrip-bullet.jpg);
    background-repeat: no-repeat;
    background-position: 0px 8px;
    padding: 5px 15px;
}
